  .demo-gallery > ul > li {
    visibility: visible!important;
}

@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: .6; }
}
.titmoh300 {
filter: blur(10px);
    opacity: .5 !important;
    animation-duration: 1s !important;
}
#index-titleo>.site-branding>.inner-wra>.carousel-inner {
    opacity: .65;
}
.titmoh200 {
    filter: blur(5px);
   opacity: 1;
    animation-duration: 1s!important;
}
.site-branding {
  opacity: 0; 
  animation: fadeIn 10s; 
  animation-fill-mode: forwards; 
}
.indexboxtext h3{
float: left;
    width: 100%;
    bottom: 0;
    position: relative;
}
.indexboxtext {
gap: 0;
}
.boxindec,.boxindec2 {
    padding: 0 5%;
    justify-content: space-around;
    grid-template-columns: repeat(16, 1fr);
 row-gap: var(--space-4);
    padding-top: var(--space-26);
    display: grid;
    margin-left: auto;
    margin-right: auto;
 max-width: 1470px;
}

.boxinTEXT2 {
    margin-top: var(--space-13);
    grid-column: 11 / span 8;
    margin-bottom: var(--space-12);
}
.boxinTEXT3 {
    margin-top: var(--space-23);
    grid-column: 12 / span 6;
    margin-bottom: var(--space-12);
}
.boxinL1 {
grid-area: 1 / span 8;
    grid-column: 1 / span 8;
    display: block;
	height: 650px;
}
.boxinR1{
   grid-column: 10 / span 8;
    margin-top: -29rem;
}
.boxinL2 {
grid-column: 1 / span 12;
}
img.wpBOX-image {
    width:96%;
}
.xuanranbj h6,.xuanranbj h5,.xuanranbj h3,.xuanranbj h4,.xuanranbj h2,.xuanranbj h1{
 color: #999;
}

.boxinR2 {
grid-column: 1 / span 7;
    margin-top: var(--space-10);
    display: block;
    margin-top: 0;
}
.boxinL2 {
grid-column: 1 / span 17;
}
.boxinL3 {
    grid-column: 1 / span 10;
}
.c-iobUEg {
    grid-column: 9 / span 9;
    margin-top: 15em;
}
.boxinL4 {
 grid-area: 1 / span 8;
    grid-column: 1 / span 8;
    display: block;
}
.boxinR4 {
    grid-column: 11 / span 9;
    margin-top: -30rem;
}
:root {
    ---headerHeight: 2.5rem;
}
:root {
    ---headerHeight: 5.25rem;
}
:root {
    ---headerHeight: 4rem;
}
.boxin1 {
    grid-column: 10 / span 8;
    margin-bottom: var(--space-52);
}
.boxinR2>.c-PJLV>.c-eeddJE>.c-PJLV img,.boxinL4>.c-PJLV>.c-kVBezt>.c-eeddJE>.c-PJLV img {
    width: auto;
    height: 650px;
}
.boxinTEXT2 h2 {
    margin: .5em 0;
}
.c-PJLV img, img.wpBOX-image, .pfv_vidBox video, video.wpBOX-image {
height: 100%;
	  width: 100%;
    margin-right: auto;
    margin-left: auto;
	overflow: hidden;
}
.wp-block-cover, .wp-block-cover-image {
    min-height: 450px;
}
#pfv_vidBox {
    max-height: 700px;
	display: grid;
    align-content: center;
}
.c-PJLV-img {
position: relative;
    overflow: hidden;
    height: auto;
    justify-content: center;
display: grid;
    object-fit: cover;
    text-align: center;
    margin: auto;
    margin-right: auto;
    margin-left: auto;
    max-height: 650px;
    align-content: center;
}
.youxiatxt {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    overflow: hidden;
    padding: 1em 2em;
    flex-direction: column;
    color: #FFF;
}
.youxiatxt a {
color: #fff;
    line-height: 1;
    margin-top: 3px !important;
}

media (min-width: 90em) {
.boxindec,.boxindec2 {
}
}
@media (min-width: 80em) {
.boxindec,.boxindec2 {
ow-gap: var(--space-4);
    padding-top: var(--space-26);
    margin-top: 0;
}
}

@media (min-width: 48em) {
.c-bvYFkw {
    row-gap: var(--space-15);
    column-gap: var(--space-10);
    margin-bottom: 4em;
}}


@media (max-width: 767px) and (orientation: portrait){
.boxinL2{
    grid-column: 1 / span 16;
}
.767none{
 display: none;
}
.wp-custom-header .wp-custom-header-video-button {display: none;
}
#weixinply1 {
    max-height: 450px;
}
.wp-block-cover, .wp-block-cover-image {
    min-height: 400px;
}
.boxindec,.boxindec2 {
    row-gap: var(--space-10);
  margin-top: 0;
      padding-top: 5em;
}
.boxindec, .boxindec2 {
    width: 100%;
}
.boxinL3{
    min-height: 410px!important;
}
.boxin1 {
    margin-top: var(--space-2);
}
.boxinL1 {
    grid-area: 1 / span 7;
    grid-column: 1 / span 8;
    display: block;
    max-height: 400px;
}
.boxinTEXT3 {
    margin-top: var(--space-13);
}
.c-PJLV img, img.wpBOX-image {
	max-height: 450px;
        width: auto;
}
.boxinR1 img {
    min-height: 300px;
}
.c-PJLV-img,#weixinply1 {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
.boxinR1 {
        margin-top: -11rem;
}
.boxinR2 {
    grid-column: 1 / span 7;
}
.c-iobUEg {
    margin-top: 30px;
}
.boxinR4 {
    grid-column: 10 / span 7;
    margin-top: -14rem;
}

.boxinL4 {
    grid-area: 1 / span 8;
    grid-column: 1 / span 8;
    display: block;
    max-height: 400px;
}

.boxinTEXT2{
    grid-column: 10 / span 7;
}

}

:root, .t-dHTLkf {
--sizes-1: 0.5rem;
    --sizes-2: 1rem;
    --sizes-3: 1.5rem;
    --sizes-4: 2rem;
    --sizes-5: 2.5rem;
    --sizes-6: 3rem;
    --sizes-7: 3.5rem;
    --sizes-8: 4rem;
    --sizes-9: 4.5rem;
    --sizes-10: 4.75rem;
    --sizes-maxContentWidth: 110rem;
    --space-1: 0.25rem;
    --space-2: 0.5rem;
    --space-3: 0.75rem;
    --space-4: 1rem;
    --space-5: 1.25rem;
    --space-6: 1.5rem;
    --space-7: 1.75rem;
    --space-8: 2rem;
    --space-9: 2.25rem;
    --space-10: 2.5rem;
    --space-11: 2.75rem;
    --space-12: 3rem;
    --space-13: 3.25rem;
    --space-14: 3.5rem;
    --space-15: 3.75rem;
    --space-16: 4rem;
    --space-18: 4.5rem;
    --space-20: 5rem;
    --space-21: 5.25rem;
    --space-22: 5.5rem;
    --space-23: 5.75rem;
    --space-24: 6rem;
    --space-25: 6.25rem;
    --space-26: 6.5rem;
    --space-27: 6.75rem;
    --space-29: 7.25rem;
    --space-30: 7.5rem;
    --space-32: 8rem;
    --space-33: 8.25rem;
    --space-35: 8.75rem;
    --space-36: 9rem;
    --space-37: 9.25rem;
    --space-38: 9.5rem;
    --space-39: 9.75rem;
    --space-40: 10rem;
    --space-42: 10.5rem;
    --space-47: 11.75rem;
    --space-49: 12.25rem;
    --space-50: 12.5rem;
    --space-51: 12.75rem;
    --space-52: 13rem;
    --space-54: 13.5rem;
    --space-55: 13.75rem;
    --space-59: 14.75rem;
    --space-60: 15rem;
    --space-61: 15.25rem;
    --space-63: 15.75rem;
    --space-67: 16.75rem;
    --space-75: 18.75rem;
    --space-100: 25rem;
}
